Panorama version vs firewall version

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Palo Alto Networks Approved
Palo Alto Networks Approved
Community Expert Verified
Community Expert Verified

Panorama version vs firewall version

L2 Linker

HI ,

We are planning for 10.1.6-h6 firewall upgrade .
Just wanted to confirm for Panorama we need to have minimum 10.1.6 version ?

 

@PavelK 

1 accepted solution

Accepted Solutions

Cyber Elite
Cyber Elite

Hello @DeepakVerma

 

yes, this is correct. Please upgrade Panorama to version: 10.1.6-h6 first, then upgrade your Firewall to 10.1.6-h6.

 

Kind Regards

Pavel

Help the community: Like helpful comments and mark solutions.

View solution in original post

1 REPLY 1

Cyber Elite
Cyber Elite

Hello @DeepakVerma

 

yes, this is correct. Please upgrade Panorama to version: 10.1.6-h6 first, then upgrade your Firewall to 10.1.6-h6.

 

Kind Regards

Pavel

Help the community: Like helpful comments and mark solutions.
  • 1 accepted solution
  • 1508 Views
  • 1 replies
  • 0 Likes
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!